/* ---[TEXT STYLES] ------------------------------------------------------- */

* {
	margin: 0;
	
}
html, body {
	
	text-align: left;
}


img {
border:none;

}

em {
font-style:italic;
}

.content_images {
padding:10px 0 10px 0;
}


.space {
width:800px;
clear:both;
height:235px;

}
#top_space {
height:5px;
width:100%;
clear:both;
}

.spaceTwo {
width:800px;
clear:both;
height:120px;

}


h1 {
font-size:16px;
font-weight:bold;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}

h2 {
color:#FFFFFF;
}

b {
font-weight:16px;

font-weight:bold;
}

p {text-align: left;
font-size:12px;
line-height:20px;

}

a {
color:#b6130e;
text-decoration:none;
}

a:hover {
color:#b6130e;
text-decoration:underline;
}


ul {
/*float:left;*/
padding-left:25px;
list-style-type:none;
text-decoration:none;
font-size:12px;
}

li {
list-style-type:disc;
padding-bottom:5px;
font-size:12px;
line-height:20px;
}

br {
clear:both;


}


strong  {
font-size:14px;
color:#333333;
font-weight:bold;

}






/*-----------------------------------------------------------
----------PAGE STYLES--------------------------------------*/


body {
 padding: 0;
  margin: 0;
  background:#b6130e url(/v/nd/img/bg.jpg) repeat-y center top;
   text-align:center; 
	font-family:Arial, Helvetica, sans-serif;
	color: #383838;
	font-size: 12px;
	line-height:1.5;
	margin:0 auto;
	
}


#wrapper {
width:995px;
margin: 0 auto; /* the bottom margin is the negative value of the footer's height */
text-align:left; /*For IE6 Shenanigans*/

}

#header {
	margin:0 auto;
	width:995px; 
	height: 50px;         /* required - desired height */
	        /* required - desired width */
clear:both;
}

#logo {
float:left;

}
ul.topNav  {
float:right;
heigth:50px;
margin-top:30px;

}

ul.topNav li {
text-decoration:none;
list-style-type:none;
float:left;
padding-left:10px;

}

ul.topNav a {
text-decoration:none;
list-style-type:none;
color:#FFFFFF;
}

ul.topNav a:hover {
color:#999999;
}

.icons {

}

#container {
width:991px;
margin: 0 auto;
background:#FFFFFF;
overflow:hidden;
padding:0 0 40px 0;
position:relative;
z-index:0;


}

#content {
width:745px;
float:left;
padding:5px 0 0 5px;
}

#contentSitemap {
width:990px;
float:left;
margin-left: 2px;
background-color: #FFFFFF;
}

.line_break {
width:725px;
float:left;
border-bottom:1px dotted #999999;
/*padding:0 0 20px 0;*/
}

#side_bar {
width:200px;
float:left;
padding:5px 15px 10px 10px;


}

#side_bar_contact {
width:200px;
float:left;
padding:0 15px 2px 10px;


}

#side_bar_contact p {
font-size:12px;
line-height:25px;

}

h2.side_bar_header  {
color:#b6130e;

width:180px;
font-size:14px;
padding:5px 0 5px 0;

font-weight:bold;
text-align:left;
}



.request_header {
width:180px;
padding:25px 0 15px 0;
float:left;
clear:both;
}

.request_header a {
color:#FFF;
text-align:left;
font-size:14px;
text-decoration:none;
position:relative;
top:140px;
font-weight:bold;
}

.request_header {
color:#FFFFFF;
text-align:center;
font-size:14px;

font-weight:bold;
}

.request_quote a  {
font-size:14px;
color:#FFFFFF;
font-weight:bold;
text-align:center;
}

.quote_image a  {
font-size:14px;
color:#FFFFFF;
font-weight:bold;
text-align:center;
margin-top:10px;

}
.quote_text {
position:relative;
top:0;
left:0px;
}

.quote_image_displays {
position:relative;
top:-20px;
}
.quote_image_rentals {
position:relative;
top:10px;
}

.quote_text a {
color:#fff;
}


.quote_image {
float:left;
position:relative;
top:10px;

}

h1.main_title {
width:605px;
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;
padding:5px 0 5px 0;


}

h2.states  {
color:#b6130e;
font-size:14px;
font-weight:bold;
text-align:left;
float:left;
padding:5px 0 5px 0;
}


h2.main_
 {

color:#b6130e;
font-size:14px;
font-weight:bold;
text-align:left;
float:left;
padding:5px 0 5px 0;

}

.main_price {
width:200px;
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;
padding:5px 0 5px 0;

}
h1.main_title_two {
width:550px;
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;
padding:5px 0 5px 0;

}
h1.main_title_premium {
width:450px;
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;
padding:5px 0 5px 0;

}

h1.title {
width:750px;
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;
padding:5px 0 5px 0;
}
h1.title_left {
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;
padding:5px 0 5px 0;
}
h1.title_right {
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;
padding:5px 0 5px 0;
}

h1.title_ent {
width:700px;
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;
padding:10px 0 10px 0;
border-top:1px dotted #666666;
clear:both;
}

.linkedIn_btn {
float:right;
width:135px;
height:21px;
padding-top:5px;
text-decoration:none;
list-style-type:none;
}

.product_main_image {
padding:10px 10px 5px 0;
clear:both;
}
.product_main_image h1 {
font-size:22px;
color:#FFFFFF;
font-weight:bold;
position:relative;
top:-290px;
left:30px;
}

.graphic-source-btn {
position:relative;

}


.quote_position {

width:400px;
padding:0 0 10px 2px;
clear:both;
float:right;
}
.quote_position h2 {
font-size:14px;
color:#333333;
font-weight:bold;
float:left;

}
.quote_position p {
font-size:12px;
color:#333333;
float:left;
}


h2.subHeader {
font-size:14px;

color:#333333;
font-weight:bold;

padding:10px 0 10px 2px;
clear:both;
}
h2.subHeaderSocial {
font-size:14px;
width:700px;
color:#333333;
font-weight:bold;
float:left;
padding:10px 0 10px 0;
clear:both;
}

.subHeaderLeft h2 {
font-size:14px;

color:#333333;
font-weight:bold;



}
.subHeaderLeft  {
width:250px;
float:left;
/*padding:10px 0 10px 2px;*/
margin-left:40px;

}

.subHeaderRight h2 {
font-size:14px;
color:#333333;
font-weight:bold;

}
.subHeaderMiddle h2 {
font-size:14px;
color:#333333;
font-weight:bold;
text-align:center;
float:left;
padding:5px 18px 5px 18px;
}
.subHeaderMiddle h3 {
font-size:14px;
color:#b6130e;
font-weight:bold;
text-align:center;
float:left;
padding:5px 10px 5px 10px;
}
.subHeaderMiddle h3:hover {
text-decoration:underline;
}
.subHeaderMiddle {

position:relative;
left:30px;

}
.dotted_divider {
width:720px;
height:5px;
border-bottom:1px dotted #666666;
}
.europe {

width:720px;
position:relative;
left:13px;

/*padding:10px 0 10px 2px;*/

}
.americas {

width:720px;
position:relative;
left:-15px;

/*padding:10px 0 10px 2px;*/

}

.uk-left {
float:left;
margin:0 0 0 50px;

}
.uk-right {
float:right;
margin:0 90px 0 0;

}

.showroom_states {
position:relative;
left:20px;
}

.left_text {
float:left;
padding:10px 0 10px 30px;
width:205px;
display:block;

}
.center_text {
float:left;
padding:10px 0 10px 30px;
width:205px;
display:block;


}
.right_text {
float:left;
padding:10px 0 10px 30px;
width:205px;
display:block;


}

.subHeaderMiddleEurope h2 {
font-size:14px;
color:#333333;
font-weight:bold;
text-align:center;
float:left;
padding:5px 20px 5px 20px;
}



.subHeaderRight {

width:350px;
float:right;
margin-right:60px;
/*padding:10px 0 10px 2px;*/

}
h2.showroomHeader {
font-size:14px;
width:230px;
color:#333333;
font-weight:bold;
float:left;

clear:both;
}

h2.subQuote {
font-size:14px;
color:#333333;
font-weight:bold;
float:left;
padding:0 0 10px 2px;
clear:both;
}

.main_copy h2 {
font-size:14px;
width:800px;
color:#333333;
font-weight:bold;
float:left;
padding:10px 0 10px 2px;
clear:right;
}

.main_copy_left

.content_left {
width:230px;
float:left;

}
.content_left_dist {
width:350px;
float:left;

}
.services_left {
width:230px;
float:left;
padding:10px 0 0 0;

}
.promo_left {
width:230px;
float:left;
padding:10px 0 0 0;

}
.services_left p {
width:230px;
float:left;
font-size:12px;
padding:10px 0 0 0;

}
.services_left h2 {
width:215px;
float:left;
font-size:14px;
color:#333333;
font-weight:bold;
text-align:center;
padding:0 0 10px 0;

}
.services_center{
width:230px;
float:left;
position:relative;
left:30px;
padding:10px 0 0 0;

}
.promo_center{
width:230px;
float:left;
position:relative;
left:30px;
top:15px;
padding:10px 0 0 0;

}

.thumb-checked {
float:left;

}

.thumbLeft p {
position:relative;
left:5px;
}
.promo_thumbs {
float:left;
}
.thumbLeft {
float:left;
margin:15px 45px 15px 0;
}
.services_center h2{
width:215px;
float:left;
text-align:center;
padding:0 0 10px 0;
font-size:14px;
color:#333333;
font-weight:bold;

}
.services_center p{
width:220px;
float:left;
font-size:12px;

padding:10px 0 0 0;

}


.services_right {
width:230px;
float:right;
clear:right;
padding:10px 0 0 0;
}
.services_right h2 {
width:230px;
float:right;
font-size:14px;
color:#333333;
font-weight:bold;
text-align:center;
padding:0 0 10px 0;

}
.services_right p {
width:220px;
float:right;
font-size:12px;
padding:10px 0 0 0;
}

#services_container {
width:720px;
padding-top:20px;
}
.content_center{
width:230px;
float:left;

margin-left:13px;

}

.content_right {
width:230px;
float:right;
}
.content_right_dist {
width:350px;
float:right;
}
.content_left h1 {
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;
padding:5px 0 5px 0;
clear:both;
}
.content_right h1 {
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;
padding:5px 0 5px 0;
width:400px;
clear:right;
}
.content_left_dist h1 {
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;
padding:5px 0 5px 0;
clear:both;
width:350px;
}
.content_right_dist h1 {
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;
padding:5px 0 5px 0;
width:400px;
clear:right;
}
.content_left p {
float:left;
padding:15px 5px 15px 0;
font-size:12px;

}
.content_center p {
float:left;
padding:15px 5px 15px 0;
font-size:12px;
}
.content_right p {
float:left;
padding:15px 5px 15px 0;
font-size:12px;
}

.content_left_dist p {
float:left;
padding:15px 5px 15px 0;
font-size:12px;
}

.content_right_dist p {
float:left;
padding:15px 5px 15px 0;
font-size:12px;
}
.green {
float:right;
}

/*p.main_copy {
float:left;
padding:15px 5px 15px 0;
width:730px;
clear:both;
font-size:12px;
}*/
.main_copy {
float:left;
padding:5px 5px 5px 0;
width:730px;
clear:both;
font-size:12px;
}

.main_copy_green {
float:left;
padding:5px 5px 5px 0;
width:550px;
clear:both;
font-size:12px;

}
.main_copy_green p {
line-height:25px;
}

#swf_container {
max-width:800px;
max-height:800px;
}

.main_copy ul {
padding:15px 0 10px 25px;

}

.main_copy_showrooms {
float:left;
position:relative;
top:-20px;
width:730px;

font-size:12px;
}

#left_container {
float:left;
padding:5px 5px 5px 0;
width:400px;
}
#right_container {
float:right;
padding:5px 5px 5px 0;
width:300px;
position:relative;
top:-40px;
}


.movie1 {
float:left;
padding:0 0 0 0;
}
.movie2 {
float:left;
padding:0 0 0 35px;
}
.movie3 {
float:right;
padding:0 28px 0 0;
}

#left_container p {
font-size:12px;
color:#333333;
}

#left_container h2 {
font-size:14px;
color:#333333;
font-weight:bold;

}

.main_copyHome {
float:left;
/*padding:15px 5px 15px 0;*/
width:970px;
clear:both;
font-size:12px;
}

.main_copyHome p  {
line-height:25px;

}

.main_copy p  {
line-height:25px;
clear:right;
}




.main_copy_ent {
float:left;
padding:15px 5px 15px 0;
width:330px;
font-size:12px;

}

.main_copy_ent p {
line-height:25px;
}

.ent_img {
width:300px;
float:right;
clear:right;
padding:10px 0 10px 0;
}

p.main_copy_bottom {
float:left;
padding:15px 5px 45px 0;
width:730px;
clear:both;
font-size:12px;
}

#quote_section {
width:710px;
height:230px;
padding-top:5px;
padding-bottom:5px;
clear:both;
}

.quote_display img {
float:left;
padding:15px 0 0 0;
}

.quote_text {
float:right;
padding:15px 0 0 0;
width:450px;

}
.quote_text h3  {
width:380px;
font-size:14px;
color:#666666;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
float:right;
padding:2px 0 0 0;
font-weight:normal;

line-height:20px;
}
.quote_gallery {
float:left;
padding:15px 0 0 0;
width:750px;

}
.quote_gallery h3  {
font-size:14px;
color:#666666;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
float:left;
padding:2px 0 0 0;
font-weight:normal;
width:700px;
line-height:20px;
}


.quote_text img {
float:left;
padding:0 0 0 0;
}

.clients_btn  {
float:left;
padding:10px 0 0 70px;

}

.clients_btn a {
color:#b6130e;
}


/*---------------------------------------------------------
--------------SIDEBAR CSS-----------------------------*/
.menu_list {	
	width: 180px;
	float:left;

	
}

textarea {
width:410px;
}

.like_most {
width:275px;
}
.menu_head {
	padding: 5px 0;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
	 font-family:Arial, Helvetica, sans-serif;
 	 border-top:1px dotted #999999;
	 color:#333333;
	 font-size:14px;
width:180px;

}
.menu_head a{
padding: 5px 0;
	cursor: pointer;
	position: relative;
	margin:1px;
    font-weight:bold;
	 font-family:Arial, Helvetica, sans-serif;
	 text-decoration:none;
	 list-style-type:none;
	 border:none;
	 color:#333333;
	 font-size:14px;
	
}


.menu_head_two {
	  display:block;
  color:#333333;
  padding-left:25px;
  text-decoration:underline;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  text-align:left;
  cursor:pointer;
  

}
.menu_head_two a{
  display:block;
  color:#333333;
  padding-left:25px;
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  text-align:left;
}

.menu_body {
	display:none;
}
.menu_body a{
  display:block;
  color:#333333;
  padding-left:25px;
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  text-align:left;
/*  border-bottom:1px dotted #999999;*/
}
.menu_body a:hover{
  color: #000000;
  text-decoration:underline;
  }

  .menu_body_two {
	display:none;
}
.menu_body_two a{
  display:block;
  color:#333333;
  padding-left:55px;
  text-decoration:none;
  font-family:Arial, Helvetica, sans-serif;
  font-size:12px;
  text-align:left;
/*  border-bottom:1px dotted #999999;*/
}
.menu_body_two a:hover{
  color: #000000;
  text-decoration:underline;
  }
  
  .menu_body li {
  list-style-type:none;
 
 }



/*---------------------------------------------------------
--------------BREADCRUMB CSS-----------------------------*/
.breadcrumb {
padding:5px 0 5px 0;
float:left;
width:580px;
text-align:left;
clear:right;

}

.breadcrumb a{
text-decoration: none;
color:#999999;
font-size:10px;
text-align:left;
padding-right:10px;
display:block;
padding:0 15px 0 0;
background:url(//images/crumbs.jpg) no-repeat right center;

}

.breadcrumb li a:link, .breadcrumb li a:visited {
text-decoration:none;
color:#777;
}

.breadcrumb li a:hover, .breadcrumb li a:focus {
color:#dd2c0d;
}



.breadcrumb li{
text-decoration: none;
float:left;
line-height:2.3em;
padding-left:.75em;
color:#777;
color:#999999;
font-size:10px;
text-align:left;
list-style-type:none;


}

p.breadcrumb {
color:#333333;
font-size:10px;

}


.breadcrumb a:visited, .breadcrumb a:active{
color: #999999;
}

.breadcrumb a:hover{
text-decoration: underline;
}




/*---------------------------------------------------------
----------------------NAVIGATION-------------------------*/




.nav li {
padding-left:15px;
}

.nav_divider {
padding:0 2px 0 2px;
color:#999999;
position:relative;

top:0;
	/*background:url(../img/nav_sep.jpg) no-repeat right center;*/
	float:left;
	line-height:50px;
	list-style-type:none;
	width:1px;
	height:17px;
}



.home_icon {
position:relative;
top:0;




}

#navigation li {
list-style-type:none;
float:left;
line-height:18px !important;
font-weight:bold;
margin:15px 0 0 5px;
color:#848484;

}

#navigation a {
color:#000000;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
list-style-type:none;
font-size:14px;
float: left;
line-height:18px !important;




}

#navigation a:link {color:#00000;}      /* unvisited link */
#navigation a:visited {color:#000000;}  /* visited link */
#navigation a:hover {color:#333333;}  /* mouse over link */
#navigation a:active {color:#b6130e;}  /* selected link */

li.active_home  {

position:relative;
top:0;
left:-10px;

}


#main_image {
width:995px;
height:427px;



}


#subContents {
background-color:#FFFFFF;
width:992px;
clear:both;
overflow:hidden;
margin-left:1px;
padding-bottom:30px;
/*-moz-border-radius:0 0 15px 15px;*/
}

#subContents h1 {
padding:20px 0 0 0;
text-align:center;

font-size:16px;
font-weight:bold;
color:#333333;
font-family:Arial, Helvetica, sans-serif;


}

#subContents h2 {
padding:20px 0 0 30px;
text-align:left;
clear:both;
font-size:16px;
font-weight:bold;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}

#subContents p {
padding:20px 20px 10px 30px;
text-align:left;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.main_box1 {
float:left;
width:315px;
/*padding:0 10px 0 0;*/
margin-left:25px;
}
 
.main_box2 {
width:315px;
float:left;
/*padding:0 10px 0 0;*/

}
.main_box3 {
width:315px;
float:left;
/*padding:0 10px 0 0;*/
clear:right;


}
.services_box1 {
float:left;
width:215px;
/*padding:0 10px 0 0;*/
margin-left:0px;
}
.services_box1 h1 {
padding:0 0 0 0;
text-align:center;
position:relative;
top:10px;
font-size:14px;
font-weight:bold;
color:#333333;
font-family:Arial, Helvetica, sans-serif;


}
.services_box2 h1 {
padding:0 0 0 0;
text-align:center;
position:relative;
top:10px;
font-size:14px;
font-weight:bold;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.services_box3 h1 {
padding:0 0 0 0;
text-align:center;
position:relative;
top:10px;
font-size:14px;
font-weight:bold;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}
.services_box2 {
float:left;
width:215px;
/*padding:0 10px 0 0;*/
margin-left:36px;
}
.services_box3 {
float:right;
width:215px;
/*padding:0 10px 0 0;*/
margin-right:28px;
}

.main_box1 h1 {
padding:20px 0 0 0;
text-align:center;

font-size:16px;
font-weight:bold;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}

.main_box2 h1 {
padding:20px 0 0 0;
text-align:center;

font-size:16px;
font-weight:bold;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}

.main_box3 h1 {
padding:20px 0 0 0;
text-align:center;

font-size:16px;
font-weight:bold;
color:#333333;
font-family:Arial, Helvetica, sans-serif;

}



#main_text {
margin-top:-1px;
margin-left:-1px;
}

.animatedgif {
padding:30px 0 20px 0;
float:left;
border:none;
}
.animatedgif img{
border:none;
}



.form {
width:700px;
float:left;
}
#corporate_sponsor {
width:990px;

margin-top:30px;
}

#premium_logo {
width:990px;
clear:both;

overflow:hidden;
}

#premium_logo h1 {

width:500px;
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;
padding:5px 0 5px 0;
margin:45px 0 0 30px;
}

.full_dotted_line {
width:800;
height:15px;
border-bottom:1px dotted #666666;
}


#premium_logoTwo {
width:990px;
clear:both;
}

.premium_image img {
float:right;
padding:20px 0 0 0;
clear:right;
}

.premium_image {
width:350px;
float:right;
padding:20px 0 0 0;
margin:0 40px 0 0;
}

#premium_logoTwo img {
width:230px;
height:64px;
padding:20px 0 0 40px;
float:right;
clear:right;


}
.sponsor {
width:500px;
margin-left:60px;
float:left;


}
.sponsor p {
float:left;
}

.sponsor img {
padding-left:40px;

}
.googlemaps {
float:left;
width:400px;
position:relative;
left:-70px;

}
/*---------------------------------------------------------
----------------------Client/Rental Gallery-------------------------*/
.request_btn {
background-image:url('http://assets.nomadicdisplay.com/img/request_quote_btn1.jpg');
background-repeat:no-repeat;
/*padding:5px 0 0 0;
margin:5px 0 0 -27px;*/
width:255px;
height:38px;
color:#FFF;
font-size:18px;
font-weight:bold;
border:none;
text-align:center;
cursor:pointer;
position:relative;
left:-25px;
top:5px;
background-color:#b6130e;
}



.request_btn a {
color:#FFF;
font-size:18px;
font-weight:bold;
}


.forward_print_container {
width:255px;
height:30px;
float:left;

position:relative;
top:5px;
left:-23px
}
.forward {
/*background-image:url('http://assets.nomadicdisplay.com/img/friend-btn.jpg'); 
background-repeat:no-repeat;*/
width:123px;
height:30px;
float:left;
text-align:center;
}

.forward img {

top:-10px;
z-index:0;

}
.forward a {
font-size:10px;
color:#000;
padding:5px 0 0 5px;
font-family:Arial, Helvetica, sans-serif;
z-index:9999;
text-align:center;
width:123px;
height:30px;
font-weight:bold;

}
.print {
/*background-image:url('http://assets.nomadicdisplay.com/img/friend-btn.jpg');
background-repeat:no-repeat;*/
width:123px;
height:30px;
float:left;
margin-left:1px;
text-align:center;

}


.print a {
font-size:10px;
color:#000;
padding:5px 0 0 5px;
font-family:Arial, Helvetica, sans-serif;
text-align:center;
font-weight:bold;

}
#detail_container {
width:250px;
float:right;
margin-top:-5px;

}

.alternative_view {
position:relative;
left:-25px;



}
.alt_view_text h2 {
font-size:12px;
color:#000;
font-weight:bold;
text-align:left;
position:relative;
top:5px;
left:-25px;
padding:5px 0 5px 0;
}

.price_label {
width:250px;
font-size:12px;
font-weight:bold;
color:#000;
position:relative;

left:-25px;
}
.price_note {
width:250px;
font-size:10px;
font-weight:normal;
color:#666;
font-style:oblique;
float:left;
position:relative;
top:-3px;
left:-25px;
padding:5px 0 5px 0;

}
.price_note2 {
width:250px;
font-size:10px;
font-weight:normal;
color:#666;
font-style:oblique;
float:left;
position:relative;
top:-3px;
left:-25px;
padding:5px 0 5px 0;

}
.detail_img {
width:450px;
height:450px;
border:1px solid #ddd;
float:left;

}

.detail_title {
width:700px;
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;


}

.showroomTitle {
width:250px;
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;

padding:5px 0 5px 0;

}

.thumbnail_port 
{
float:left;
width:170px;
height:132px;
margin:5px;
}



.listitem {

margin:10px 0 10px 0;
}

.listitem a {
color:#333;
}
.listitem_detail {
width:120px;
float:left;
border:1px solid #ddd;
position:relative;
left:-35px;
margin:2px 0 7px 10px;
}

.caption {
width:120px;
font-size:10px;
font-weight:bold;
background:none;
}

.small-image-path {
width:120px;
overflow:hidden;
font-size:10px;
font-weight:bold;
}


.image-list {
width:120px;
float:left;
border:solid 0px #ff0000;
margin-right:15px;
margin-bottom:10px;
margin-top:15px;
}
.list-header {
border-bottom:solid 1px #ccc;
padding:0 0 15px 0;
clear:both;
text-align:center;

}

.results {
text-align:center;

}

.previous-link {
float:left;
position:relative;
top:0;
}
.next-link {
float:right;
position:relative;
top:-18px;
}

/* TABS FOR GALLERY ---------------------------------------
--------------------------------------------------------*/
.main_container {
width: 740px; 
margin: 0 auto;
position:relative;
top:20px;

}
ul.tabs {
	margin: 0;
	padding: 0;
	float: left;
	list-style: none;
	height: 32px;
	/*border-bottom: 1px solid #999;*/
	border-left: 1px solid #ddd;
	width: 100%;
}

ul.tabs li {
	float: left;
	margin: 0;
	padding: 0;
	height: 31px;
	line-height: 31px;
	border: 1px solid #ddd;
	border-left: none;
	margin-bottom: -1px;
	/*background: #e0e0e0;*/
	background-image:url('http://assets.nomadicdisplay.com/img/gradient2.jpg');
	overflow: hidden;
	position: relative;
}
ul.tabs li a {
	text-decoration: none;
	color: #000;
	font-weight:bold;
	display: block;
	font-size: 12px;
	padding: 0 20px;
	border: 1px solid #fff;
	outline: none;
}
ul.tabs li a:hover {
	/*background: #ccc;*/
	background-image:url('http://assets.nomadicdisplay.com/img/gradient2.jpg');
	}	
html ul.tabs li.active, html ul.tabs li.active a  {
	/*background: #fff;
	border-bottom: 1px solid #fff;*/
	background-image:url('http://assets.nomadicsites.net/images/hot.jpg');
	color: #fff;
}
.tab_container {
	border-bottom: 1px solid #ddd;
	border-left: 1px solid #ddd;
	border-right: 1px solid #ddd;
	border-top: 1px solid #ddd;
	clear: both;
	float: left; 
	width: 100%;
	background: #fff;

}
.tab_content {
	padding: 20px;
	font-size: 1.2em;
}
.tab_content h2 {
	font-weight: normal;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ddd;
	font-size: 1.8em;
}
.tab_content h3 a{
	color: #254588;
}
.tab_content img {
	float: left;
	margin: 0 20px 20px 0;
	border: 1px solid #ddd;
	padding: 5px;
}





/*---------------------------------------------------------
----------------------FOOTER-------------------------*/


#footer {
background-image:url(/v/nd/img/footer2.jpg);
background-repeat:repeat-x;
width:100%;
height:250px;
 clear: both;




}



ul.footer_links_top  {
float:left;
margin-left:30px;
margin-top:-5px;

}

.footer_links_top li {
list-style-type:none;
text-align:left;
float:left
}
.footer_top {
width:995px;
margin:0 auto;
position:relative;
top:20px;
clear:both;
}


.footer_links_top a {
	color:#000000;
	text-decoration:none;
	padding-left:10px;
	font-weight:bold;
	font-size:10px;
}

ul.social_icons  {
float:right;
padding-right:40px;
margin-top:-5px;

}

.social_icons li {
list-style-type:none;
float:left;
padding-left:6px;
}


.footer_links_top a:hover {
	color:#333333;

}


.footer_links_bottom {
width:1050px;
margin:0 auto;
position:relative;
top:20px;
/*padding:20px 0 0 30px;*/



}

#twitter {

font-family:"Lucida Grande", "Lucida Sans Unicode", sans-serif;

  font-size: 12px;

  color: #333;

  width: 280px;

  height: auto;

  overflow: hidden;

}


.copyright  {
width:100%;
	
	text-align: center;  
	

	margin: 0 auto;     
	
	font-size:10px;
	margin-top:0;
	/*padding-bottom:20px;*/
	clear:both;
	position:relative;
	top:10px;


}

p.copyright  {
text-align:center;
color:#FFFFFF;
}

.footer_links_bottom ul {
float:left;
padding-left:70px;
color:#FFFFFF;
clear:right;

}

.footer_links_bottom li {
color:#FFFFFF;
text-align:left;
list-style-type:none;
padding:0 0 0 0;
font-size:12px;
line-height:20px;

}

.footer_links_bottom h2 {
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif; 
}

.footer_links_bottom a {
	color:#FFFFFF;
	text-decoration:none;
	padding:0 0 0 0;
}

.footer_links_bottom a:hover {
text-decoration:underline;
}

.partner_list {
float:left;
margin:0 0 15px 0;
}

.partners {
width:745px;

}

.partners h2 {
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
padding:15px 0 10px 0;

}

.partner {
float:left;
margin:0 0 15px 30px;
width:200px;
min-height:160px;
}

.partner h3 {
font-size:14px;
color:#333333;
font-weight:bold;
}

.distributors {
width:745px;
float:left;
clear:both;
}

.distributors h2 {
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
padding:15px 0 10px 0;
}


.showroom_image {
float:left;


}
.showroom_partner {
float:right;
position:relative;
top:-40px;
right:30px;

}
.showroom_selector {
width:200px;
height:20px;
float:right;
position:relative;
top:-300px;
left:-30px;
}

#CountryList {
position:relative;
top:0;
left:10px;
}
#CountryList p {
position:relative;
top:0;
left:0;
color:#ffffff;
font-weight:bold;
}
.zip {
position:relative;
top:5px;
left:10px;
color:#ffffff;
font-weight:bold;
}
.distributor_search_text {
position:relative;
top:0;
left:10px;
}

#DoLookup {
position:relative;
top:5px;
left:10px;
}

.distributor_search_text h2 {
font-size:14px;
font-weight:bold;
text-align:center;
color:#ffffff;

}
#TerritoryCode {
position:relative;
top:0;
left:10px;
}

.distributor_search_text p {
font-size:12px;
position:relative;
top:0;
color:#ffffff;
font-weight:bold;
}

.checkbox {
margin-right:5px;
}


/* BUZZ STYLES --------------------------------------------
--------------------------------------------------------*/
#NomadicDisplayTradeShowDisplaysBlogpd92vt2cspkinep5o4oi4jfftg {
/*background-image:url(http://assets.nomadicdisplay.com/img/blogfeed3.jpg);*/
background-repeat:no-repeat;
width:303px;
height:217px;
position:relative;
top:0;
left:0;
}

.europe_image3 {
position:relative;
left:-3px;
}

.europe_image4 {
position:relative;
/*left:-3px;*/
}

.feedburnerFeedBlock {
background-repeat:no-repeat;
width:310px;
height:217px;
position:relative;
top:0;

float:left;
list-style-type:none;
}

.feedburnerFeedBlock li {
list-style-type:none;
text-align:left;
position:relative;
left:5px;
width:910px;
height:75px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
.feedburnerFeedBlock a {
list-style-type:none;
text-align:left;
font-weight:bold;
}


#myfeeduri1234 {
position:relative;
top:0;
left:5px;
background-repeat:no-repeat;
overflow:hidden;
list-style-type:none;
}

.feedburnerFeedBlockUK {
background-repeat:no-repeat;
width:918px;
height:220px;
position:relative;
top:0;

float:left;
list-style-type:none;
}

.feedburnerFeedBlockUK li {
list-style-type:none;
text-align:left;
font-weight:bold;
position:relative;
left:-15px;
}
.feedburnerFeedBlockUK a {
list-style-type:none;
text-align:left;
font-weight:bold;
}


#myfeeduri1234UK {
position:relative;
top:0;
left:5px;
background-repeat:no-repeat;
overflow:hidden;
list-style-type:none;
}


#NomadicDisplayTradeShowDisplaysBlogpd92vt2cspkinep5o4oi4jfftg ul {
width:280px;
position:relative;
top:2px;
left:-12px;
text-align:left;

}


#NomadicDisplayTradeShowDisplaysBlogpd92vt2cspkinep5o4oi4jfftg a {
font-weight:bold;
text-align:left;
}
#NomadicDisplayTradeShowDisplaysBlogpd92vt2cspkinep5o4oi4jfftg p {
font-weight:bold;
text-align:left;
}


#NomadicDisplayTradeShowDisplaysBlogpd92vt2cspkinep5o4oi4jfftg li {
list-style-type:none;
text-align:left;
position:relative;
left:17px;
width:910px;
height:75px;
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}

.headline {

position:relative;
top:5px;

}

.feedburnerFeedBlock {

}
#creditfooter {
background:none;
visibility:hidden;
}
#creditfooter img {
background:none;
visibility:hidden;
}

.specifications p {
line-height:25px;
font-size:12px;
}

.sitemap {
float:left;
text-align:left;
font-size:11px;
}

.sitemap a {
font-size:11px;
color:#b6130e;
margin-left:10px;
float:left;
text-align:left;
}

.sitemapContainer {

margin:0 auto;

}

h1.sitemapTitle {
width:750px;
color:#b6130e;
font-size:18px;
font-weight:bold;
text-align:left;
float:left;
padding:15px 0 5px 15px;
}

.sitemapLeft {
float:left;
display:block;
width:120px;
padding-left:20px;
}


h2.sitemapHeader {
font-size:12px;

color:#333333;
font-weight:bold;
float:left;
margin:10px 0 10px 0;
clear:both;
}

.sitemapHeader {
font-size:14px;

color:#333333;
font-weight:bold;
float:left;
margin:10px 0 10px 0;
clear:both;
}

.sitemapHeader a {
font-size:12px;

color:#333333;
font-weight:bold;
float:left;
margin:10px 0 10px 12px;
clear:both;
}

h2.sitemapMainHeader {
font-size:12px;
text-align:left;
color:#333333;
font-weight:bold;
float:left;
margin:10px 0 5px 2px;
clear:both;
float:left;
}



/*------------------------------------------------------------
---------------------GALLERY SLIDER-------------------------*/


.image_list {
width:320px;
float:left;
}

.image_list a {
display:inline;
float:left;

}


/*------------------------------------------------------------
---------------------FORM STYLES-------------------------*/
.univ_form {

width:80px;
}


/*.first_name {
height:15px;
margin:10px 0 10px 20px;
}

.last_name {
margin:0px 0 10px 20px;

height:15px;

}
.email {
margin:0px 0 10px 48px;

height:15px;

}
.phone {
margin:0px 0 10px 43px;
height:15px;
}
.position {
margin:0px 0 10px 35px;
height:15px;
}
.address1 {
margin:0px 0 10px 27px;
height:15px;
}
.city {
margin:0px 0 10px 56px;
height:15px;
}
.stateprov {
margin:0px 0 10px 50px;
height:15px;
}
.company2 {
margin:0px 0 10px 27px;
height:15px;


}
.postcode {
margin:0px 0 10px 28px;
height:15px;


}
*/
/*#country {
margin:10px 0 0 35px;
height:15px;

}*/

input, select { line-height:1.2; }

/*#timeframe {
margin:10px 0 0 10px;
}

#shows-per-year {
margin:0 0 0 10px;
}*/

.sonum {
margin:0 0 0 0;
height:20px;
}
.sonumLabel {
margin:0 10px 0 10px;
}
.serialLabel {
margin:0 10px 0 10px;
}
.purchaseLabel {
margin:0 10px 0 10px;
}

.serial {
margin:0 0 0 0;
}

.purchased_from {
margin:0 0 0 0;
}

.use {
margin:0 0 0 0;
}

.use_other {
margin:0 0 0 0;
}

.comments {
width:410px;
}

.privacy {
float:left;
margin-right:5px;

}

.errors {
color:#B6130E;
}

.validation-panel {
color:#B6130E;
}
.validation-message {
color:#B6130E;
}
.validation-note {
color:#B6130E;
font-size:1.5em;
font-weight:bold;



}


label {
display:inline-block;
/*width:70px;*/
margin-bottom:10px;
}

.accepts-marketing {
width:600px;
}

.banner {
float:center;
display:block;
margin-top:20px;
}

.featured {
float:left;
display:block;
}

.featured_img {
border:1px solid #999;
width:170px;
height:170px;
}

.list-item {
float:left;
display:block;
}

.list-item a {
color:#333;
}

.listitem { 
width:170px;
float:left;
border:solid 0px #ff0000;

margin-bottom:15px;
font-size:10px;
font-weight:bold;
}

.listitem a {
font-size:10px;
font-weight:bold;
}

.listitem img {
height:170px;
width:170px;
border:1px solid #999999;
}

.featured_wrap {
width:170px;
padding:20px 0 0 0;
margin:0 11px 15px 0;
}
.featured_wrap a:hover {
text-decoration:none;
}
.name {
float:left;
font-size:10px;
font-weight:bold;
}

.namedesc {
float:left;
font-size:10px;
}

.price {
float:right;
margin:0 0 0 0;
font-size:10px;
font-weight:bold;
}
.help {
width:90px;
}

#features7 {

}

.features7 {
/*padding:10px 0 10px 0;*/
height:15px;
/*margin:10px 0 10px 20px;*/
}



.go {
float:right;
/*position:relative;
top:-17px;
left:0;*/
position:relative;
left:-20px;
margin-top:0px;
}
.goEU {
float:right;
position:relative;
top:0px;
left:-15px;
}
.go_rentals {
float:right;
position:relative;
top:0px;
left:-15px;
padding-bottom:10px;
}
.go_search {
float:left;
}
.workstations {
margin:10px;
}

.search_form {
position:relative;
top:-18px;


}
.search_form_rentals {
position:relative;
top:0px;
}




.filter_results {
margin:0 55px 10px 0;


}
.height10 {
margin:0 36px 10px 0;
}
.lockable_storage {
margin:0 131px 10px 0;

}
.height8 {
margin:0 134px 10px 0;
}
.overhead {
margin:0 19px 10px 0;
}
.private {
margin:0 130px 10px 0;
}

.product_display {
margin:0 35px 10px 0;
}

/*GOOGLE SEARCH BOX ----------------------------------------
----------------------------------------------------------*/


/**
 * Default theme
 *
 */
/* Slight reset to make the preview have ample padding. */
.cse .gsc-control-cse,
.gsc-control-cse {
  padding: 1em;
  width: auto;
}
.cse .gsc-branding,
.gsc-branding {
  display: none;
}
.cse .gsc-control-cse div,
.gsc-control-cse div {
  position: normal;
}
/* Selector for entire element. */
.cse .gsc-control-cse,
.gsc-control-cse {
  background-color: #ffffff;
  border: 1px solid;
  border-color: #ffffff;
}
.cse .gsc-control-cse:after,
.gsc-control-cse:after {
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}
.cse .gsc-resultsHeader,
.gsc-resultsHeader {
  border: block;
}
/* Search button */
.cse input.gsc-search-button,
input.gsc-search-button {
  font-family: inherit;
  color: #000000;
  text-shadow: 0 1px 2px #FFFFFF;
  background-color: #CECECE;
  border: 1px outset;
  border-color: #666666;
  border-radius: 2px;
  -moz-border-radius: 2px;
  -webkit-border-radius: 2px;
}
/* Inactive tab */
.cse .gsc-tabHeader.gsc-tabhInactive,
.gsc-tabHeader.gsc-tabhInactive {
  border-bottom: none;
  color: #666666;
  background-color: #e9e9e9;
  border: 1px solid;
  border-color: #e9e9e9;
  border-bottom: none;
}
/* Active tab */
.cse .gsc-tabHeader.gsc-tabhActive,
.gsc-tabHeader.gsc-tabhActive {
  background-color: #FFFFFF;
  border: 1px solid;
  border-top: 2px solid;
  border-color: #e9e9e9;
  border-top-color: #FF9900;
  border-bottom: none;
}
/* This is the tab bar bottom border. */
.cse .gsc-tabsArea,
.gsc-tabsArea {
  margin-top: 1em;
  border-bottom: 1px solid #e9e9e9;
}
/* Inner wrapper for a result */
.cse .gsc-webResult.gsc-result,
.gsc-webResult.gsc-result,
.gsc-imageResult-column,
.gsc-imageResult-classic {
  padding: .25em;
  border: 1px solid;
  border-color: #ffffff;
  margin-bottom: 1em;
}
/* Result hover event styling */
.cse .gsc-webResult.gsc-result:hover,
.gsc-webResult.gsc-result:hover,
.gsc-results .gsc-imageResult-classic:hover,
.gsc-results .gsc-imageResult-column:hover {
  border: 1px solid;
  border-color: #FFFFFF;
}
/*Promotion Settings*/
/* The entire promo */
.cse .gs-promotion,
.gs-promotion {
  background-color: #FFFFFF;
  border: 1px solid;
  border-color: #336699;
}
/* Promotion image */
.cse .gs-promotion .gs-promotion-image,
.gs-promotion .gs-promotion-image {}
/* Promotion links */
.cse .gs-promotion a.gs-title:link,
.gs-promotion a.gs-title:link,
.cse .gs-promotion a.gs-title:link *,
.gs-promotion a.gs-title:link *,
.cse .gs-promotion .gs-snippet a:link,
.gs-promotion .gs-snippet a:link {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:visited,
.gs-promotion a.gs-title:visited,
.cse .gs-promotion a.gs-title:visited *,
.gs-promotion a.gs-title:visited *,
.cse .gs-promotion .gs-snippet a:visited,
.gs-promotion .gs-snippet a:visited {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:hover,
.gs-promotion a.gs-title:hover,
.cse .gs-promotion a.gs-title:hover *,
.gs-promotion a.gs-title:hover *,
.cse .gs-promotion .gs-snippet a:hover,
.gs-promotion .gs-snippet a:hover {
  color: #0000CC;
}
.cse .gs-promotion a.gs-title:active,
.gs-promotion a.gs-title:active,
.cse .gs-promotion a.gs-title:active *,
.gs-promotion a.gs-title:active *,
.cse .gs-promotion .gs-snippet a:active,
.gs-promotion .gs-snippet a:active {
  color: #0000CC;
}
/* Promotion snippet */
.cse .gs-promotion .gs-snippet,
.gs-promotion .gs-snippet,
.cse .gs-promotion .gs-title .gs-promotion-title-right,
.gs-promotion .gs-title .gs-promotion-title-right,
.cse .gs-promotion .gs-title .gs-promotion-title-right *,
.gs-promotion .gs-title .gs-promotion-title-right * {
  color: #000000;
}
/* Promotion url */
.cse .gs-promotion .gs-visibleUrl,
.gs-promotion .gs-visibleUrl {
  color: #008000;
}
/* Style for auto-completion table
 * .gsc-completion-selected : styling for a suggested query which the user has moused-over
 * .gsc-completion-container : styling for the table which contains the completions
 */
.gsc-completion-selected {
  background: #D5E2FF;
}
.gsc-completion-container {
  font-family: Arial, sans-serif;
  font-size: 13px;
  position: absolute;
  background: white;
  border: 1px solid #666666;
  margin-left: 0;
  margin-right: 0;
  /* The top, left, and width are set in JavaScript. */
}

/* Full URL */
.gs-webResult div.gs-visibleUrl-short {
  display: none;
}
.gs-webResult div.gs-visibleUrl-long {
  display: block;
}
